#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 26px; width: 750px; overflow: hidden; }
#imObj1_00 img {border: none; height: 26px; width: 750px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 26px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 36px; left: 10px; height: 368px; width: 370px; overflow: hidden; }
#imCel0_00_Title {background: url('../images/imCelhome_0_00.gif') no-repeat; height: 31px; }
#imCel0_00_Cont {border-left: 3px solid #C8C8C8; border-right: 3px solid #C8C8C8; border-bottom: 3px solid #C8C8C8; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #011092; }
#imObj0_00 .fc4 {color: #2B4FC1; }
#imObj0_00 .fc5 {color: #AA070A; }
#imObj0_00 .fc6 {color: #C10000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 {padding: 8px; }
#imCel0_00_Cont {text-align: center; height: 334px; overflow: hidden; }
#imCel5_01 {position: absolute; top: 36px; left: 390px; height: 368px; width: 370px; overflow: hidden; }
#imObj5_01 {position: relative; text-align: left; }
#imObj5_01 div.imFGPanel {position: relative; }
#imFGMain_1 {text-align: center; position: relative; top: 22px; left: 0px; height: 324px; width: 283px; }
#imFGImgCont_1 {position: absolute; overflow: hidden; left: 287px; top: 22px; width: 81px; height: 324px; }
#imFGDescr_1 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 283px; }
#imFGImgList_1 {position: absolute; width: 81px; }
#imFGImgList_1 img {vertical-align: bottom; height: 81px; width: 81px; cursor: pointer; }
#imObj5_01 {padding: 0px; }
#imCel5_01_Cont {text-align: center; height: 368px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 414px; left: 10px; height: 553px; width: 750px; overflow: hidden; }
#imObj1_02 img {border: none; height: 553px; width: 750px; vertical-align: bottom; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 553px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 977px; left: 10px; height: 26px; width: 750px; overflow: hidden; }
#imObj1_01 img {border: none; height: 26px; width: 750px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 26px; overflow: hidden; }
#imPage {position: relative; height: 1013px; }

